message erreur

Le
gribouille34
bonjour,

mes mise à jour sont faites automatiquement et donc suite à la mise à jour
de net framewoek 3.5 (qui n'a pas ete installer jusqu'au bout d'ailleurs) je
ne peux plus connecter des barres de seurf que j'utilisais depuis dejà un an
environs.

lorsque je clique sur le programme exe de l'application j'ai ce message qui
apparait
" impossible de demarrer l'application contacter le fournisseur de
l'application"

et si je clique sur detail voici ce que j'ai

INFORMATIONS SUR LA VERSION DE LA PLATEFORME
Windows : 5.1.2600.196608 (Win32NT)
Common Language Runtime : 2.0.50727.3053
System.Deployment.dll : 2.0.50727.3053 (netfxsp.050727-3000)
mscorwks.dll : 2.0.50727.3053 (netfxsp.050727-3000)
dfdll.dll : 2.0.50727.3053 (netfxsp.050727-3000)
dfshim.dll : 2.0.50727.3053 (netfxsp.050727-3000)

SOURCES
Url de déploiement :
file:///C:/Program%20Files/Bynbarre/CashBar.application

RÉSUMÉ DES ERREURS
Un résumé des erreurs est fourni ci-dessous. Les détails de ces erreurs
sont indiqués plus loin dans le fichier journal.
* L'activation de C:Program FilesBynbarreCashBar.application a provoqué
une exception. Les messages d'erreur suivants ont été détectés :
+ L'assemblage référencé n'est pas installé sur votre système. (Exception
de HRESULT : 0x800736B3)

RÉSUMÉ DES ERREURS DE LA TRANSACTION DU MAGASIN DE COMPOSANTS
Aucune erreur de transaction n'a été détectée.

AVERTISSEMENTS
Aucun avertissement n'a été émis pendant cette opération.

ÉTAT DE LA PROGRESSION DE L'OPÉRATION
* [29/05/2009 23:19:04] : L'activation de C:Program
FilesBynbarreCashBar.application a commencé.

DÉTAILS DE L'ERREUR
Les erreurs suivantes ont été détectées au cours de cette opération.
* [29/05/2009 23:19:07] System.Runtime.InteropServices.COMException
- L'assemblage référencé n'est pas installé sur votre système. (Exception
de HRESULT : 0x800736B3)
- Source : System.Deployment
- Trace de la pile :
à
System.Deployment.Internal.Isolation.IStore.GetAssemblyInformation(UInt32
Flags, IDefinitionIdentity DefinitionIdentity, Guid& riid)
à System.Deployment.Internal.Isolation.Store.GetAssemblyManifest(UInt32
Flags, IDefinitionIdentity DefinitionIdentity)
à
System.Deployment.Application.ComponentStore.GetAssemblyManifest(DefinitionIdentity asmId)
à
System.Deployment.Application.ComponentStore.GetSubscriptionStateInternal(DefinitionIdentity subId)
à
System.Deployment.Application.SubscriptionStore.GetSubscriptionStateInternal(SubscriptionState subState)
à System.Deployment.Application.SubscriptionState.Validate()
à System.Deployment.Application.SubscriptionState.get_IsInstalled()
à
System.Deployment.Application.SubscriptionStore.CheckAndReferenceApplication(SubscriptionState subState, DefinitionAppId appId, Int64 transactionId)
à
System.Deployment.Application.DownloadManager.DownloadDeploymentManifestDirectBypass(SubscriptionStore
subStore, Uri& sourceUri, TempFile& tempFile, SubscriptionState& subState,
IDownloadNotification notification, DownloadOptions options,
ServerInformation& serverInformation)
à
System.Deployment.Application.DownloadManager.DownloadDeploymentManifestBypass(SubscriptionStore
subStore, Uri& sourceUri, TempFile& tempFile, SubscriptionState& subState,
IDownloadNotification notification, DownloadOptions options)
à
System.Deployment.Application.ApplicationActivator.PerformDeploymentActivation(Uri
activationUri, Boolean isShortcut, String textualSubId, String
deploymentProviderUrlFromExtension, BrowserSettings browserSettings, String&
errorPageUrl)
à
System.Deployment.Application.ApplicationActivator.ActivateDeploymentWorker(Object state)

DÉTAILS DE LA TRANSACTION DU MAGASIN DE COMPOSANTS
Aucune information disponible sur la transaction.

pourriez vous me dire ce que celà signifie ?? et quoi faire ?, merci
d'avance pour toute l'aide que vous pourrez m'apporter
gribouille34
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Herser
Le #19446621
gribouille34 wrote:
bonjour,

mes mise à jour sont faites automatiquement et donc suite à la mise à
jour
de net framewoek 3.5 (qui n'a pas ete installer jusqu'au bout
d'ailleurs) je
ne peux plus connecter des barres de seurf que j'utilisais depuis
dejà un an
environs.


-------------------------------------------

Bonsoir

.Net FrameWork mal installé pourrait bien en être la cause.
Pour le vérifier la désinstaller, si possible.

Essaie de désinstaller cette 3.5 avec Ajout Suppression.
Microsoft .Net Framework 3.5 SP1 + 2 HotFix quand tout est complet.
Si ce n'est pas possible, il existe un outil spécial :
http://blogs.msdn.com:80/astebner/archive/2006/05/30/611355.aspx
Cliquer sur "updated version ................"
Puis sur un des sites de téléchargement (download locations)
Télécharger "dotnetfx_cleanup_tool.zip"
Décompresser dans le dossier de ton choix.
Lancer l'outil "cleanup_tool"
Si la 3.5 est dans la liste la désinstaller

On peut aussi revenir à un point de restauration avant la mise à jour.

Herser
Sniper
Le #19447311
Herser vient de nous déclarer:

Pour le vérifier la désinstaller, si possible.



Bon courage.....

Essaie de désinstaller cette 3.5 avec Ajout Suppression.



Si Kro$oft n'a pas fait de progrès, ce n'est même pas la peine
d'essayer. Il restera quand même des scories bien incrustées..

Si ce n'est pas possible, il existe un outil spécial :



Oui, et c'est nettement préférable. Il semblerait que Kro$oft soit
parfaitement conscient des soucis de désinstallation de .Net... c'est
déjà mieux.

On peut aussi revenir à un point de restauration avant la mise à jour.



Même pas en rève. Et j'ai testé pour vous.... c'est la pagaille
assurée. Je conseillerais même de détruire tous les PR antérieurs à
toute install de Framework: ils sont devenus inutilisables, tellement
ce .Net s'installe en profondeur dans le système. La restauration
système m'a juste coûté un formatage et une réinstallation complète à
l'époque. Ma bécane était devenue tellement instable qu'elle en était
inutilisable.

Je ne le répéterai jamais assez: n'installez .Net que SI et seulement
SI un programme IMPORTANT le demande. Et vraiment si vous ne pouvez pas
faire autrement et qu'il n'existe aucun programme équivalent sans .Net.
Même les mises à jour étant risquées, je suis très réticent. Sur mon
portable où j'ai absolument besoin de .Net (merci le constructeur de ma
puce graphique....) je n'ai surtout pas fait la mise à jour .Net 3.5.
Tant que ça marche et qu'il n'y a pas de risque de sécurité, on ne
touche pas.

--
Sniper

Tu t'prépares des nuits blanches, des migraines, des nervousses
braiquedones !
Michel Audiard / Les tontons flingueurs
gribouille34
Le #19460631
"Sniper" wrote:

Herser vient de nous déclarer:


Merci à vous deux
_j'ai tous desinstaller les frameworks anterieurs
_puis reinstaller 3.5
_en telechargeant le zip de ma barre et en la decompressant directement dans
le systeme 32 ( j'ai utiliser executer pour la mise en route)

et là miracle tout fonctionne
enfin pour une de mes deux barres car la seconde pas moyen de l'avoir en
format zip ou rar il donne uniquement en exe et là pas moyen car il faut tout
les dossiers sur mon ordi
Herser
Le #19460841
gribouille34 wrote:
"Sniper" wrote:

Herser vient de nous déclarer:


Merci à vous deux
_j'ai tous desinstaller les frameworks anterieurs
_puis reinstaller 3.5
_en telechargeant le zip de ma barre et en la decompressant
directement dans le systeme 32 ( j'ai utiliser executer pour la mise
en route)

et là miracle tout fonctionne
enfin pour une de mes deux barres car la seconde pas moyen de
l'avoir en format zip ou rar il donne uniquement en exe et là pas
moyen car il faut tout les dossiers sur mon ordi



Merci du retour
Rem : la version 3.5 n'est pas une mise à jour des 1.1 ou 2.0 ou 3.0.
C'est pour cela que je disais :
"Essaie de désinstaller cette 3.5" et j'aurais du ajouter:
"Et celle la seulement"
En effet certains logiciels sont programmés avec la 1.1, d'autres avec la
2.0 etc...
Il valait mieux laisser les autres versions
Ta 2° barre a peut-être besoin d'une version + ancienne.
On trouve les 1.1 et 2.0 ici :
http://www.microsoft.com/downloads/results.aspx?pocId=&freetext=.Net%20Framwork&DisplayLang=fr
Mais n'installe que celle dont tu as besoin, comme dit Sniper.
Inutile de charger ton XP avec des versions inutiles et sonvent
problématiques
Le message d'erreur de cette 2° barre doit en dire plus sur la version
manquante

Herser
Publicité
Poster une réponse
Anonyme